@CHARSET "UTF-8";

#ticker { 
 height: 20px; 
 overflow:auto; 
font-size: 10px;
color: black;
padding: 5px;
line-height: 13px;
font-style: italic;
text-align: justify;
}
#ticker dt { 
 font-size:14px;
 padding: 0 5px 5px 5px; 
 padding-top: 5px; 
 border-bottom:none; border-right:none;
}
#ticker dd {
 margin-left:0;  
 padding: 0 5px 5px 10px; 
}
#ticker dd.last { border-bottom:1px solid #ffffff;}
#ticker dd  a {
	display: block;
	text-decoration: none;
	color: #908f8a;
	font-size: 11px;
}

#ticker dd  a:hover {
	color: #BF7404;
	font-size: 11px;
}